

/* CSS Document */
* { list-style:none; padding:0; margin:0;}
body{ font-size:12px; margin:0 auto; color:#333;font-family:"宋体";}
p{ line-height:25px;}
.cl{ clear:both;}
a{  font-size:12px;   text-decoration:none;color:#333;}
a:hover{	font-size:12px;	text-decoration:none;color:#ff0000;}img{ border:none;}
.zi a{  font-size:12px;   text-decoration:none; color:#0169b9;}
.zi a:hover{  font-size:12px;   text-decoration:none;color:#f00;}
.piczi a{  font-size:12px;   text-decoration:none; color:#333;}
.piczi a:hover{  font-size:12px;   text-decoration:none;color:#ff0000;}  .pad{ padding-top:15px;}
.mad{ margin-top:15px;}

/*---------------------------------页头样式开始-------------------------------------*/
.top{ width:100%;  margin:0px auto;background:url(../images/index_02.jpg) left top repeat-x;}
.top1{ background:url(../images/index_03.jpg) no-repeat 50% 0;}
.logo{ width:1064px;  height:141px; background:url(../images/index_04.png) left top no-repeat; margin:0 auto ;}
.logo_right{width:149px; text-align:center; float:right; line-height:23px; color:#0169b9;}
.logo_left{width:319px; text-align:center; float:left; line-height:23px; color:#0169b9;}
/*设为首页 加入收藏*/
.banner{ width:100%; height:435px; margin:0 auto; margin-top:1px; overflow:hidden;}

/*主体部分：主体需平铺*/
.mail{ width:100%; height:auto; margin:0 auto; background-color:#;}

/*主体中心部分：主体不平铺*/
.box{ width:1060px; margin:0px auto; height:auto; padding-top:20px;} 

/*---------------------------------首页样式开始-------------------------------------*/


/* 首页中心部分:上，中，下等等*/
.sytop{ width:100%; overflow:hidden;}
.symid{ width:100%;  overflow:hidden;}
.sybot{ width:100%; overflow:hidden;}
.sy4{ width:100%;  overflow:hidden;}

/*首页公司简介*/
.syabout{ width:680px; float:left; }
.syabout_top{ height:50px;background:url(../images/index_39.jpg) left top no-repeat;}
.syabout_bot{ height:220px; overflow:hidden;}
.in_about{padding:20px 5px;line-height:24px;}
.in_about img{float:left;display:inline;background: url(../images/index_63.jpg) bottom no-repeat #666565; margin-right:15px;  width:237px; height:175px; padding:1px 1px 21px 1px; }
.in_about a{ color:#f00;}
/*首页资质荣誉*/
.syhonor{ width:209px;  float:left;}
.syhonor_top{ height:40px;background:url(../images/1_r5_c3.jpg) left top no-repeat;}
.syhonor_bot{ height:174px; overflow:hidden;}
.syhonor_bot_nr{ width:209px; height:148px; margin:12px auto 0 0;}
.syhonor_bot_nr img{ width:199px; height:140px; padding:2px; border:1px #CECED0 solid;}

/*首页产品分类*/
.sylist{ width:215px; float:left;  }
.sylist_top{ height:48px;background:url(../images/index_16.jpg) left top no-repeat; }
.sylist2_top{ height:48px;background:url(../images/about_19.jpg) left top no-repeat; text-indent:1.5em; font-weight:bold; line-height:48px; color:#fff; font-size:15px }
.sylist2_bot{ height:auto; overflow:hidden; background:url(../images/index_30.jpg) repeat-y; padding-bottom:10px;}
.sylist_bot{ height:388px; overflow:hidden; background:url(../images/index_30.jpg) repeat-y;}
.sylist ul {width:189px;margin:0px auto; margin-top:3px;}
.sylist ul li{width:100%;height:30px;line-height:30px;float:left;display:inline;background:url(../images/index_24.jpg) left center no-repeat;margin-top:12px; }
.sylist ul a {text-indent:2em;  text-decoration:none; color:#fff; display:block; font-weight:bold; }
.sylist ul a:hover {text-decoration:none; color:#fea100; }
.sylist_fot{ background:url(../images/index_37.jpg) no-repeat; height:17px;}
/*首页联系我们*/
.sylink{ width:310px;  float:right; overflow:hidden;}
.sylink_top{ height:50px;background: url(../images/index_155.jpg) left top no-repeat;}
.sylink_bot{ height:217px; overflow:hidden; background:url(../images/index_57.jpg) no-repeat;}
.sylink_nr{ line-height:24px; width:90%; margin:0 auto; padding-top:19px ;}
.ajg{ background: url(../images/index_53.jpg) no-repeat; width:21px; height:285px; float:left; margin-left:30px; }

/*首页新闻*/
.synews{ width:278px;  float:left;}
.synews_top{ height:47px;background:url(../images/newstop.jpg) left top no-repeat;}
.synews_bot{ height:217px; overflow:hidden; background:url(../images/index_57.jpg) no-repeat;}

/*focus*/
.focus{ width:396px; height:100px; margin:0; padding:0;}
.focus-left{ width:120px; height:100px; margin:0; padding:0; float:left;}
.focus-right{ width:276px; height:100px; margin:0; padding:10; float:left; text-height:2em; overflow:hidden;}
.focus-left img{ width:107px; height:83px; margin:6px; padding:0;}
#a-focus{color:#333;font-size:16px;}
#a-focus:hover{color:#f00;}
#a-focus-end{color:#333;}
#a-focus-end:hover{color:#f00;}

/*首页新闻列表*/
.new {width:95%;margin:0px auto ;}
.new li {width:100%;height:33px;line-height:33px;float:left;display:inline;background:url(../images/d.jpg) left center no-repeat;border-bottom: 1px #DFDFDF dashed;}
.new a {float:left; padding-left:10px;  text-decoration:none;}
.new font {float:right;margin-right:0px; font-size:12px;}
.new a:hover {text-decoration:none; ;}

/*首页生产设备、图片切换等等*/
.sytu{ width:302px; height:204px; float:right;}
.sytu_top{ height:40px; background:url(../images/1_r13_c13.jpg) left center no-repeat;}
.sytu_bot{ height:160px; overflow:hidden;}
.sytu_bot_nr{ width:295px; height:152px; margin:2px auto 0 auto;}
.sytu_bot_nr img{ width:290px; height:152px; border:3px #64B802 solid;}

/*首页产品展示*/
.sypic{ width:1065px;  overflow:hidden;}
.sypic_top{ height:45px;background:url(../images/pictop.jpg) left center no-repeat;}
.sypic_bot{ height:227px; overflow:hidden;}

/*首页产品展示2：两排*/

/*.sypic2{ width:100%; height:606px; overflow:hidden;}*/
.sypic2_top{ height:32px;background:url(../images/index_55.jpg) left center no-repeat;}
/*.sypic2_bot{ width:100%; height:566px; overflow:hidden;}*/
.sypic3{ width:821px; float:right; overflow:hidden;}
.sypic3_top{ height:36px;background:url(../images/index_19.jpg) left center no-repeat;}
.sypic3_bot{ height:402px; overflow:hidden; border:1px solid #c1c1c1; border-top:none;}

/*首页友情链接：文字*/
.syfri{ width:953px; height:42px; margin:0 auto; background:#AEF285; border:6px #40981D solid; line-height:42px;}
.syfri_nr{ padding:0 25px; color:#000;}
.syfri_nr a{ color:#000;}
.syfri_nr a:hover{ color:#FF6602;}

/*首页友情链接：图片*/
.syfripic{ width:965px;margin:0 auto; border:1px #DDDDDD solid;}
.syfripic_top{ height:20px;background:url(../images/fritop.jpg) left center no-repeat;}
.syfripic_bot{ width:965px; height:56px; overflow:hidden;}
.syfripic_bot li{ width:95px; height:56px; margin:6px 9px; float:left;}
.syfripic_bot li img{ width:95px; height:42px; margin:6px 9px; float:left;}

/*-------------------------------------------内页样式开始-----------------------------------------------*/


/*左侧列表栏目*/
.boxleft{width:215px;   margin:0px; float:left;}

/*内页产品分类*/
.nylist{width:239px; height:auto; margin:0 auto; overflow:hidden;}
.nylist_top{height:35px; background:url(../images/index_03.png) no-repeat left center ;}
.nylist_bot{ width:239px;height:auto !important; zoom:1; overflow:hidden;}
.classname{ line-height:35px;font-size:16px; color:#000;  padding-left:35px;}

/* 类别名称*/

/*产品分类列表*/
.aboutleft2 {width:226px;font-size:12px; margin:0 auto; height:auto; padding-bottom:10px;}
.aboutleft2 li {width:100%; height:32px;line-height:32px;background:#e8e8e8; border-bottom:0px #747474 dashed; margin-top:4px;}
.aboutleft2 a {	font-size:14px;text-align:center;  font-weight:bold; display:block;}
.aboutleft2 a:hover {text-decoration:none;text-align:center; font-weight:bold; background:#b3d34a; color:#fff;}

/*内页联系我们*/
.boxleft_bot{ margin-top:15px;}
.nylink{ width:215px; height:auto; margin:15px auto 0 auto;}
.nylink_top{ height:50px; background:url(../images/index_155.jpg) no-repeat;}
.nylink_bot{  height:auto ; background:url(../images/index_57.jpg) right bottom no-repeat; background-size:100%; min-height:150px;}
.nylink_bot_nr{ line-height:24px; width:90%; margin:0 auto; padding-top:10px ;}

/*内页新闻列表*/
.new1 {width:100%;text-align:left;font-size:12px;}
.new1 li {width:100%;height:28px;line-height:28px;float:left;display:inline;border-bottom: 1px #A8A8A8 dashed;}
.new1 a {float:left;margin-left:5px; ;}
.new1 font {float:right;margin-right:0px;font-size:12px;}
.new1 a:hover {font-size:12px;text-decoration:none; ;}

/*内页产品展示列表*/
.product{ width:100%; list-style:none; padding-top:10px; padding-left:28px;}
.product li{ width:202px; margin:8px 29px; float: left; display:block;}
.product li .img{width:200px;height:150px;border: 1px solid #ddd;overflow:hidden;display: table-cell;vertical-align:middle;text-align:center;*display: block;*font-size:102px;}
.product li a{ display:block;}
.product li img{ max-width:200px; max-height:150px;vertical-align:middle; }
.product li p{  text-align:center; height:30px;line-height:30px;width:202px; margin-top:3px; }
.product_title{text-align:center; font-weight:bold;padding:5px; width:100%; font-size:16px;}
.product_related{text-align:center; padding:5px; width:100%;}
.proimg{ text-align:center;}
.proimg img{ text-align:center; max-width:98%; margin:0 auto; display:block;} .page{ padding:15px 0 20px 0; width:100%; text-align:center; line-height:40px;}

/*右侧主体*/
.boxright{ width:821px; height:auto; float:right;}
.boxright_top{ height:36px; background:url(../images/about1_19.jpg) no-repeat left center; ;}
.boxright_mid{ width:100%; height:auto !important; min-height:480px; overflow:hidden; zoom:1;}
.boxright_bot{   height:8px; background:url(../images/nybot.jpg) center top no-repeat;}
.left_zi{overflow:hidden; height:35px; line-height:35px; font-size:16px; color:#014797; float:left; padding-left:15px; font-weight:bold; ;}
.right_zi{ float:right; padding:0px 15px; overflow:hidden;text-align:right; line-height:35px; color:#1D310C; }
.content{ line-height:24px; width:96%; margin:0 auto; padding-top:10px ;}

/*右侧内容*/

/*---------------------------------页尾样式开始-------------------------------------*/
.foot{ width:100%; height:214px; background:url(../images/index_62.jpg) repeat-x; margin:20px auto 0 auto; text-align:center; color:#FFFFFF;}


.foot_nr{ background:url(../images/index_64.jpg) no-repeat; height:214px; width:987px; margin:0 auto}
/**.foot_menu{ width:977px; height:48px; line-height:48px; background:url(../images/foot.jpg) left top repeat-x; border:1px #CCCCCC solid; margin:0px auto 0 auto;color:#666666;}**/
.foot_bot{ width:100%; overflow:hidden; padding-top:22px;line-height:33px;}
.foot_bot p{ line-height:33px;}

.foot_menu{ height:57px; line-height:57px;  margin:0px auto 0 auto;color:#fff;font-size:14px; font-weight:bold;}
.foot_menu a{ padding:0 12px; color:#fff; font-size:14px; font-weight:bold;}

/****滚动1*********/
.index_Roll { width:955px; margin:0 auto;  padding:5px 0px;overflow:hidden;}
#demo { overflow:hidden;  width:955px; margin:0 auto;}
 #indemo { float: left; width:2000%; ;}
#demo #indemo .img { width:142px;height:114px;border: 1px solid #ddd;overflow:hidden;display: table-cell;vertical-align:middle;text-align:center;*display: block;*font-size:102px;}
#demo #indemo img {max-width:142px; max-height:114px; vertical-align:middle;}
#demo #indemo a { display:block; width:auto; float:left; margin:20px 10px 0px 10px;}
#demo #indemo p { text-align:center;  line-height:30px; width:100%;  background:url(../images/1_r18_c25.jpg) center top no-repeat; margin-top:10px; ;}
#demo1 { float: left; ;}
#demo2 {float: left;}

/****滚动2*********/
.index_Rolla { width:1055px; margin:0 auto; padding:5px 0px;overflow:hidden;}
#demoa { overflow:hidden;  width:1055px; margin:0 auto;} 
#indemoa { float: left; width:2000%; ;}
#demoa #indemoa .img { width:232px;height:159px;border: 1px solid #ddd;overflow:hidden;display: table-cell;vertical-align:middle;text-align:center;*display: block;*font-size:102px;}
#demoa #indemoa img {max-width:232px; max-height:159px; vertical-align:middle;}
#demoa #indemoa a { display:block; width:auto; float:left; margin:20px 10px 0px 10px;}
#demoa #indemoa p { text-align:center;  line-height:30px; width:100%; background:url(../images/1_r18_c25.jpg) center top no-repeat; margin-top:10px;}
#demoa1 { float: left;}
#demoa2 {float: left;}

.page{ padding:15px 0 20px 0; width:100%; text-align:center; line-height:40px;}
.page a{ padding:5px; border:1px solid #ccc; margin:0 3px;color:#333;}
.page a:hover{ background:#F60; color:#fff;}
.page font{ padding:5px; border:1px solid #ccc; margin:0 3px;background:#F60; color:#fff;}
.nolink{padding:5px; border:1px solid #ccc; margin:0 3px;}